<?php
$pageTitle = "About - Quinn's Home Improvements"; //Please add page title here
$metaDesc = "Quinn's Home Improvements, a family-owned business rooted in a tradition of excellence and a passion for transforming outdoor spaces."; //Please add meta description here
$metaKey = ""; //Please add meta keywords here
include 'includes/header.php';?>
<section id="main-banner" class="inner-banner">
    <img src="<?php echo BASE_URL;?>images/about/banner.jpg" alt="banner img" class="img-fluid"/>
    <h1><span>About</span></h1>
</section>
<section class="inner-content padd-sec">
    <div class="container">
    <p>Welcome to Quinn's Home Improvements, a family-owned business rooted in a tradition of excellence and a passion for transforming outdoor spaces. Our journey began over two decades ago, when we set out with a vision to provide top-tier home improvement services that combined creativity, precision, and affordability.</p>
    <p><b>Today, we are proud to be one of the leading home improvement companies in the region, known for our superior craftsmanship and unwavering dedication to customer satisfaction.</b></p>
    </div>
</section>
<section class="why-sec text-center red-bg-img padd-sec values-bg">
    <div class="container">
        <div class="text-white">
            <h2>Our ethos and values</h2>
            <p>At Quinn's Home Improvements, our ethos is built on a foundation of three core values: Quality, Integrity, and Customer Focus.</p>
        </div>    
            <div class="row justify-content-center">
                <div class="col-lg-4 col-sm-6">
                    <div class="why-blk">
                    <i class="flaticon-premium-badge"></i>
                    <h3>Quality                    </h3>
                    <p>Quality is not just a buzzword for us; it is the cornerstone of everything we do. We believe that using high-quality materials and employing skilled craftsmanship are essential to delivering outstanding results. Our team takes pride in their work, ensuring that every project meets the highest standards of excellence. Whether it's a simple garden fence or an elaborate landscaping project, we are committed to providing work that is beautiful, durable, and timeless.</p>
                    </div>
                </div>
                <div class="col-lg-4 col-sm-6">
                    <div class="why-blk">
                    <i class="flaticon-skills"></i>
                    <h3>Integrity</h3>
                    <p>Integrity is the guiding principle of our business. We believe in doing the right thing, even when no one is watching. This means being transparent with our clients, providing honest quotes, and delivering on our promises. Our reputation for reliability and trustworthiness is something we hold in high regard, and it is reflected in the long-term relationships we have built with our clients.</p>
                    </div>
                </div>
                <div class="col-lg-4 col-sm-6">
                    <div class="why-blk">
                    <i class="flaticon-tiles"></i>
                    <h3>Customer focus</h3>
                    <p>Our clients are at the heart of everything we do. We understand that each project is unique and personal, which is why we offer tailor-made solutions that are designed to meet individual needs and preferences. From the initial consultation to the final execution, we work closely with our clients to ensure their vision is brought to life. Our dedication to customer satisfaction is evidenced by our high ratings and positive reviews, which speak volumes about the quality of our service.</p>
                    </div>
                </div>             
            </div>
    </div>
</section>
<section class="inner-content padd-sec">
    <div class="container">
        <h2>Well renowned and highly rated by our customers</h2>
        <p>Over the years, Quinn's Home Improvements has earned a stellar reputation for excellence in the home improvement industry. We have been recognized for our outstanding craftsmanship, innovative designs, and exceptional customer service. Our commitment to quality and integrity has not gone unnoticed, earning us numerous accolades and a loyal client base.</p>
<p>Customers consistently rate us highly for our meticulous attention to detail, professionalism, and friendly service. Many of our clients come to us through word-of-mouth recommendations, a testament to the trust and satisfaction we have instilled in our customers. We are proud to have a high percentage of repeat business, demonstrating the lasting impact of our work and the strong relationships we build.</p>

    </div>
</section>
<section class="half-sec row no-gutters bg-light">
    <div class="col-lg-6 bg-img" style="background-image:url(images/about/about-img.jpg)">
        <img src="images/about/about-img.jpg" alt="" class="w-100 d-lg-none">
    </div>
    <div class="col-lg-6">
        <div class="text-blk">
            <h2>Experience the Quinn's difference for yourself</h2>
            <p>Whether you are looking to enhance your driveway, create a serene garden oasis, build a charming patio, or secure your property with durable fencing, we have the expertise and passion to bring your outdoor dreams to life. Our team of skilled professionals is dedicated to delivering exceptional results that exceed your expectations.</p>
<p>At Quinn's Home Improvements, we don't just transform outdoor spaces; we create lasting impressions. Your satisfaction is our ultimate goal, and we strive to make every project a success.</p>
<p>Contact us today to discuss your home improvement needs and experience the Quinn's difference. Together, let's turn your vision into a stunning reality.</p>

        </div>
    </div>
</section>
<?php include 'includes/footer.php';?>
