<?php
$pageTitle = "Lawn Turfing in Manchester - Fast Delivery" //Please add page title here
$metaDesc = "we provide Lawn Turfing in Manchester. Whether you're installing new turf, replacing old grass, Call us."; //Please add meta description here
$metaKey = ""; //Please add meta keywords here
include 'includes/header.php';?>
<section id="main-banner" class="inner-banner">
    <img src="<?php echo BASE_URL;?>images/landscaping-img/banner.jpg" alt="banner img" class="img-fluid"/>
    <h1><span>Turfing</span></h1>
</section>
<section class="inner-content padd-sec">
    <div class="container">
        <p><b>Quinn’s Home Improvements offers professional turfing services to transform your garden into a lush, green oasis.</b></p> 
            <p>We cater to all your turfing needs, whether you're installing new turf, replacing old grass, or opting for artificial grass. Let us help you create a beautiful and functional outdoor space that you can be proud of.</p>
        
        <div class="services-gal row">
            <?php for($i=4; $i>0; $i--) { ?>
                <div class="col-md-3 col-lg-3 col-6 gal-col">
                    <a data-fancybox="gallery" href="images/landscaping-img/<?php echo $i?>.jpg" data-caption="New roofs">
                    <img class="img-fluid" src="images/landscaping-img/thumb/<?php echo $i?>.jpg" alt="New roofs"></a>
                </div>
            <?php } ?>
        </div>
    </div>
</section>
<section class="why-sec text-center red-bg-img padd-sec driveway-design">   
    <div class="container">
        <div class="text-white">
            <h2>Our turfing services</h2>
            
        </div>    
            <div class="row justify-content-center">
                <div class="col-lg-4 col-sm-6">
                    <div class="why-blk">
                    <i class="flaticon-installation"></i>
                    <h3>New turf installation</h3>
                    <p>Breathe new life into your garden with our new turf installation service. We carefully select high-quality turf that suits your soil type and climate, ensuring a vibrant and resilient lawn. Our team handles everything from soil preparation and levelling to laying the turf and providing aftercare tips, so your new lawn thrives.</p>
                    </div>
                </div>
                <div class="col-lg-4 col-sm-6">
                    <div class="why-blk">
                    <i class="flaticon-replacement"></i>
                    <h3>Turf <br/>replacement</h3>
                    <p>Is your lawn looking tired and patchy? Our turf replacement service offers a complete makeover for your garden. We remove the old, worn-out grass, prepare the soil, and lay fresh, healthy turf. This revitalises your outdoor space and creates an impressive, even lawn that will be the envy of your neighbours.</p>
                    </div>
                </div>
                <div class="col-lg-4 col-sm-6">
                    <div class="why-blk">
                    <i class="flaticon-artificial-grass"></i>
                    <h3>Artificial grass installation</h3>
                    <p>For a low-maintenance option that remains green and pristine all year round, consider our artificial grass installation service. Our high-quality artificial turf mimics the appearance of natural grass without the need for mowing, watering, or fertilising. It's an ideal solution for busy homeowners, pet owners, and families with children.</p>
                    </div>
                </div>              
            </div>
    </div>
</section>

<section class="inner-content padd-sec faq-sec pb-0">
    <div class="container">
    <h2>Why choose Quinn’s Home Improvements for your turfing needs?</h2>
            
            <ul class="arw-ul">
            <li><b>Personalised approach:</b> We understand that every garden is unique. Our team works closely with you to choose the right turf solution that fits your landscape and meets your expectations, ensuring a seamless integration with your home environment.</li>
<li><b>Extensive experience:</b> With over two decades in the industry, our skilled professionals bring a wealth of knowledge and expertise to every turfing project. We combine technical proficiency with creative vision to deliver outstanding results.</li>
<li><b>Sustainable practices:</b> We prioritise environmental responsibility in all our turfing services. We use eco-friendly materials and implement sustainable methods to minimise environmental impact while maintaining high standards of quality.</li>
<li><b>Customer-centric communication:</b> Clear and open communication is at the heart of our service. From initial consultation to project completion, we keep you well-informed and ensure your needs and preferences are fully understood and met.</li>
<li><b>Value for money:</b> We offer competitive pricing on all our turfing services, ensuring you receive top-quality results without breaking the bank. Our commitment to affordability does not compromise the excellence of our work.</li>

            </ul>
            </div>
            </section>         
<?php include 'includes/transform-quote.php';?>
<section class="inner-content padd-sec faq-sec pt-0">
    <div class="container">
    <h2>FAQ</h2>
    <h5>Q: How long does it take to install new turf?</h5>
<p>A: The installation process depends on the size of your garden and soil conditions. Typically, new turf installation can be completed within one to three days. We provide a detailed timeline during your consultation.</p>
<h5>Q: What is the cost of turf replacement?</h5>
<p>A: The cost varies based on the area size, turf type, and labour involved. We offer a no-obligation, comprehensive quote after our initial assessment to provide an accurate estimate tailored to your needs.</p>
<h5>Q: How should I maintain my new lawn?</h5>
<p>A: Regular watering, mowing, and fertilising are essential for maintaining a healthy lawn. We provide detailed aftercare instructions to help you keep your turf in excellent condition.</p>
<h5>Q: Is artificial grass safe for pets and children?</h5>
<p>A: Yes, our artificial grass is designed to be safe and durable for both pets and children. It's free from harmful chemicals and provides a soft, even surface for play.</p>

<div class="services-gal row">
            <?php for($i=8; $i>4; $i--) { ?>
                <div class="col-md-3 col-lg-3 col-6 gal-col">
                    <a data-fancybox="gallery" href="images/landscaping-img/<?php echo $i?>.jpg" data-caption="New roofs">
                    <img class="img-fluid" src="images/landscaping-img/thumb/<?php echo $i?>.jpg" alt="New roofs"></a>
                </div>
            <?php } ?>
        </div>
    </div>
</section>
<section class="inner-content padd-sec contact-sec">
    <div class="container">
    <h2>Get your free quote today!</h2>
<p>Transform your garden with our professional turfing services. Whether you're looking to install new turf, replace old grass, or opt for artificial grass, Quinn’s Home Improvements is here to help.</p>
<p><b>Contact us today to schedule your consultation and get a free quote.</b></p>

    </div>
</section>
<?php include 'includes/footer.php';?>
